Sign in

Need Help to Create Post List from Specific Tags

#2681
Bob
Support

Hi Jaxterama, I think you don’t need it. The upcoming version of Publi 0.36 comes with a native lazy loading mechanism, so the helper won’t be needed anymore. Have a look at any of the available themes compatible with 0.36 version https://forum.getpublii.com/topic/publii-0-36-prerelease-5/ and you will see what I’m talking about.

--
Do you appreciate the support you've received today? If so, consider donating to the Publii team by clicking here; we'll be sure to use your donation to make Publii even better!